button.sub-menu-toggle {display: none;}
.menu-bar ul li:first-child .cont-6 {
  left: 41%;
}
.menu-bar ul li:last-child .cont-12 {
  left: 62.6%;
}
.menu-bar ul li:nth-last-child(2) .cont-6 {
  left: 52.4%;
}
@media (min-width: 1200px) {

	.navbar-collapse ul {
		margin: 0;
		text-align: center;
	}
	.navbar-collapse .menu-top-menu-container > ul > li {
		list-style: none;
		margin: 0px 20px;
		padding: 0;
		display: inline-block;
		position: relative;
		color: #454545;
		font-family: Euclid-Circular-Regular;
		font-size: 14px;
		font-style: normal;
		font-weight: 400;
		line-height: normal;
		text-transform: uppercase;
	}
	.navbar-collapse ul li a { vertical-align: middle; margin: 0 0px; display: block; color: #454545; padding:  15px 0;}

	.navbar-collapse.collapse {display: block!important;}
	.navbar-toggle {display: none;}
	.navbar-collapse .menu-top-menu-container > ul > li a {position: relative;} 
	.menu-item-has-children > a:after { content: "\f107"; font-family: FontAwesome; color: #454545; font-size: 16px; margin-left: 4px; margin-top: 0px; transition: 1s; text-align: center; position: relative; top: 1px; line-height: 14px; }
	.menu-item-has-children:hover > a:after, .menu-top-menu-container>ul li.current-menu-item a:after {
		color: #d5a95e !important;
	}
	.menu-item-has-children > ul > li.menu-item-has-children > a:after {content: "\f105";font-family: 'FontAwesome';margin-left: 0;font-size: 16px;float: right;margin-top: 0;width: auto;height: auto;background: none;color: #454545;position: absolute;right: 15px;top: 13px;bottom: auto;left: auto;}
	.navbar-collapse > ul > li.menu-item-has-children:hover > a::after {content: "\f106";color: #fff;}
	.navbar-collapse .menu-top-menu-container>ul li:hover a, .navbar-collapse .menu-top-menu-container>ul li.current-menu-item a  {
		color: #d5a95e;
	}
	.menu-item-has-children ul {position: absolute;width: 280px;list-style: none;text-align: left;z-index: 999;top: 110%;display: block !important;padding: 0 0 0;left: 0px;visibility: hidden;transform: scale(1, 0);transition: all 0.5s;transform-origin: top center;opacity: 0;}
	.menu-item-has-children ul li {position: relative;width: 100%;float: left;padding: 0 !important;text-align: left;margin: 0px 0 0 !important;border-bottom: 1px solid #fff;transition: 1s;border-right: none;border-radius: 0;background: #d6a95e;}
	.menu-item-has-children ul li:last-child {border-bottom: none;border-radius: 0 0 8px 8px;}
	.menu-item-has-children ul li:last-child a {border-radius: 0 0 8px 8px;} 
	.menu-item-has-children ul li.active >a {color: #fff !important;}
	.menu-item-has-children ul li a {margin-left: 0;color: #fff !important;white-space: normal;width: 100%;float: none;text-decoration: none;text-align: left;padding: 10px 15px 10px 15px;display: block;-webkit-transition: all 0.3s ease-in 0s;transition: all 0.3s ease-in 0s;transition: all 0.3s ease-in 0s;font-size: 16px;font-weight: 400;background-color: #d6a95e!important;font-family: 'Euclid-Circular-Regular';line-height: normal;}
	.menu-item-has-children ul li a:before {border-left: none;border-right: none;display: none;}
	.menu-item-has-children ul ul {position: absolute;list-style: none;text-align: left;padding-left: 0;z-index: 999;display: block;padding: 0px 0 0 0px;left: 100%;top: 0px !important;}
	.menu-item-has-children ul ul li {position: relative;width: 100%;float: left;}
	.menu-item-has-children ul ul li a:hover {color: #fff !important;position: relative;background-color: #000;}
	.menu-item-has-children ul li:hover ul {opacity: 1;visibility: visible;}
	.menu-item-has-children:hover > ul {top: 100%;transform: scale(1);opacity: 1;visibility: visible;}
	.menu-item-has-children ul li a:hover {background: #000!important;color: #fff !important;padding-left: 20px;}
	.menu-item-has-children ul li:hover > a::after {color: #fff !important;}
	.menu-item-has-children>ul li:hover a::after, .navbar-collapse .menu-item-has-children>ul li.current-menu-item a::after {color: #d6a95e !important;}
	.menu-item-has-children ul li:hover>a {color: #fff !important;background-color: #000 !important;}

.menu-bar li.mega-menu > .mega-menu-wrapper {
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translateX(-50%) rotateX(90deg);
    transform-origin: top center;
    transition: all 0.4s ease;
    padding: 24px;
    border-top: 4px solid #c59a6d;
    margin: 0;
    z-index: 3;
    visibility: hidden;
    opacity: 0;
}

.menu-bar li.mega-menu:hover > .mega-menu-wrapper {
    background-color: #f1f5f9;
    visibility: visible;
    opacity: 1;
    transform: translateX(-50%) rotateX(0deg);
}
	
	.sub-menu-list.menu-item-has-children ul {
		position: relative !important;
		background-color: transparent;
		transform: scale(1) !important;
		opacity: 1 !important;
		text-align: left;
		padding-left: 0;
		margin: 8px 0px;
		visibility: visible !important;
		left: 0px !important;
		display: inline-block !important;
		width: 100%;
	}
	.sub-menu-list.menu-item-has-children ul li{ 
		list-style: none;
		padding: 0 !important;
		margin: 0; 
		line-height: 26px;
		color: #454545; 
		position: relative; 
		text-transform: initial;    
		border: none !important;
		margin-bottom: 8px !important;
		background: transparent !important;
	}
	.sub-menu-list.menu-item-has-children ul a{ color: #454545 !important;  
		padding: 0 !important;
		font-size: 14px;
		background: transparent !important;}
	.sub-menu-list.menu-item-has-children ul li a:hover{ color: #d5a95e !important;  background: none !important;}
	.menu-bar li.mega-menu> a:after {
		content: "\f107";
		font-family: 'FontAwesome';
		color: #454545;
		font-size: 14px;
		margin-left: 2px;
		transition: 1s;
		position: relative;
		top: 2px;
	}

	.sub-menu-list.menu-item-has-children { text-align: left; }
	.sub-menu-list h4 { 
		margin-bottom: 6px; 
	}
	.sub-menu-list h4 a {
		font-size: 16px;
		line-height: 24px;
		color: #454545 !important;
		text-transform: capitalize; 
		font-family: 'Euclid-Circular-Regular';
		padding: 0px !important;
	}
	.sub-menu-list h4 a:hover{
		color: #d5a95e !important;
	}

	.menu-bar li.mega-menu .mega-menu-wrapper .row.grid {
		align-items: inherit;
	}
	.menu-image {
		position: relative;
		text-align: center;
	}
	.menu-image img { 
		width:100%;
	}
	.menu-image a {
		padding:0px !important;
	}
	.menu-image a:hover{ color: #d5a95e !important; }
	.mega-menu .row {
		align-items: start !important;
	}
	/*.menu-image:before {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	background: #000; 
	opacity: 0.4;
}*/
	.menu-image {
		border: 1px solid #f0eceb;
		padding: 5px; 
	}
	.mega-menu .row.grid{display: -webkit-inline-box;}
	.container.cont-3 {
		width: 1060px !important;
	}
	.container.cont-3 .ww-mobf{width:760px;}
	.container.cont-3 .ww-mob{width:275px;}
	.container.cont-4 {
		width: 860px !important;
	}
	.container.cont-4 .ww-mobf{width:565px;}
	.container.cont-4 .ww-mob{width:270px;}

	.container.cont-6 {
		width: 620px !important;
	} 
	.container.cont-6 .ww-mobf{width:325px;}
	.container.cont-6 .ww-mob{width:270px;}
	.container.cont-12 {
		width: 480px !important;
	} 
	.container.cont-12 .ww-mobf{width:185px;}
	.container.cont-12 .ww-mob{width:270px;}

	.container.cont-2 {
		width: 1140px !important;
	} 
	.container.cont-2 .ww-mobf{width:838px;}
	.container.cont-2 .ww-mob{width:275px;}
}

@media (max-width: 1799px) {
	.menu-item-has-children ul li a {padding: 10px 15px 10px 15px;}

}

@media (max-width: 1699px) {
	.menu-item-has-children ul li a { padding: 10px 15px 10px 15px; }

.menu-bar ul li:first-child .cont-6 {
  left: 40%;
}
.menu-bar ul li:last-child .cont-12 {
  left: 64.6%
}
 
}

@media (max-width: 1599px) {    
	.navbar-collapse .menu-top-menu-container > ul > li {
		margin: 0px 20px;
		font-size: 14px;
	}
	.menu-item-has-children ul li a {padding: 10px 15px 10px 15px;}
	 .menu-bar ul li:first-child .cont-6 {
    left: 39%;
  }
	  .menu-bar ul li:last-child .cont-12 {
    left: 65%;
  }
}

@media (max-width: 1499px) {
	.menu-item-has-children>a:after { font-size: 16px; margin-left: 3px; }
	.menu-item-has-children ul li a {padding: 10px 15px 10px 15px;}
	.menu-bar li.mega-menu > .mega-menu-wrapper { 
		padding: 15px; 
		border-top: 2px solid #c59a6d;
	}
	.sub-menu-list.menu-item-has-children h4 {
		font-size: 16px;
		line-height: 24px; 
		margin-bottom: 4px; 
	}
	.sub-menu-list.menu-item-has-children ul li a { 
		font-size: 14px;
	}
	.sub-menu-list.menu-item-has-children ul li { 
		line-height: 24px; 
	}
	.menu-image a { 
		font-size: 16px;
		bottom: 24px;
	}
	.container.cont-3 .ww-mobf{width:778px;}  
	.container.cont-4 .ww-mobf{width:583px;} 
 
	.container.cont-6 .ww-mobf{width:343px;}  
	.container.cont-12 .ww-mobf{width:203px;} 
	.container.cont-2 .ww-mobf{width:856px;} 
	.menu-item-has-children ul li a {padding: 10px 15px 10px 15px;}
	 .menu-bar ul li:first-child .cont-6 {
    left: 38%;
  }
	  .menu-bar ul li:last-child .cont-12 {
    left: 66%;
  }
}

@media (max-width: 1399px) {
	.navbar-collapse .menu-top-menu-container > ul > li {
		margin: 0px 20px;
		font-size: 14px;
	}
	.menu-item-has-children ul li a {padding: 10px 15px 10px 15px;}
	  .menu-bar ul li:first-child .cont-6 {
    left: 37%;
  }
	  .menu-bar ul li:last-child .cont-12 {
    left: 67%;
  }
}

@media (max-width: 1299px) {
	.navbar-collapse .menu-top-menu-container > ul > li {
		margin: 0px 20px;
		font-size: 14px;
	}
	.menu-item-has-children ul li a {padding: 10px 15px 10px 15px;}
 
  .menu-bar ul li:last-child .cont-12 {
    left: 68%;
  }
}

@media (max-width: 1199px) {
	.mobile-logo {display: block !important;width: 246px;padding: 0px 0px 20px;margin-left: 20px;text-align: left;}
	.navbar-collapse .menu-top-menu-container > ul > li:first-child {margin-left: 0px;}
	div#myNavbar.collapse.show {right: 0;}
	button:focus {outline: 0px dotted;outline: 0px auto;}
	.menu-item-has-children > a:after {font-size: 15px;display: none;}
	.main_navigation .navbar-inverse {position: unset;}
	.navbar-header {
		position: absolute;
		top: 47px;
		right: 15px;
		z-index: 999;
		display: block;
	}
	.navbar-toggle.collapsed .icon-bar {background-color: #454545!important;width: 30px;height: 3px;float: left;}
	.navbar-toggle .icon-bar {background-color: #ffffff !important;width: 40px;height: 4px;}
	.navbar-toggle .icon-bar+.icon-bar {margin-top: 6px;}

	div#navbarOpened.openMenu {width: 100%;height: 100%;top: 0;left: 0;position: fixed;background: rgba(0, 0, 0, 0.47);z-index: 99;}
	 .navbar-toggle { height: 40px; cursor: pointer; width: 35px; background: none; right: 14px; float: right; padding: 0px 0px; margin: 0; z-index: 999999; position: fixed; top: 8px; transform: scale(0.7); -webkit-transform: scale(0.7); -moz-transform: scale(0.7); border: none; border-radius: 4px; display: block; border-color: transparent; }
	.navbar-toggle.collapsed {position: static;right: 28px;top: 25px;transform: scale(1);-webkit-transform: scale(1);-moz-transform: scale(1);height: 30px;width: 30px;}
	div#myNavbar {position: fixed;width: 350px;height: 100vh !important;z-index: 99;bottom: 0;top: 0;right: -100%;left: inherit;padding: 20px 0 20px;display: block !important;background: #000;background-size: cover;overflow-y: auto;}
	div#myNavbar.navbar-collapse.show {right: 0;}
	/* div#myNavbar::after {background: rgba(68, 68, 68, 0.9);top: 0;bottom: 0;width: 100%;height: 100%; position: fixed;}
	*/.navbar-collapse ul {text-align: left;margin: 0;display: block;padding: 0;position: relative;z-index: 9;float: left;width: 100%;}
	.navbar-collapse ul > li {display: block;float: left;width: 100%;margin-left: 0px !important;margin-top: 0px !important;padding: 0;border-right: none;margin: 0;}
	.navbar-collapse ul >li + li {border-top: solid 1px #2e3439;}
	.navbar-collapse ul > li > a {font-size: 14px;padding: 8px 15px;font-weight: 400;text-align: left;transform: skew(0deg);margin: 0px;color: #fff;display: block;font-family: 'Euclid-Circular-Regular';}
	.navbar-collapse ul > li > a:hover, .navbar-collapse ul > li.current-menu-item > a {color: #fff;background: #d6a95e;}
	.navbar-collapse ul > li > a:focus {color: #fff;}
	.navbar-toggle.collapsed .icon-bar:first-child {transform: rotate(0deg);margin-top: 0px;}
	.navbar-toggle.collapsed .icon-bar:last-child {transform: rotate(0deg);margin-top: 6px;}
	.navbar-toggle .icon-bar:first-child {transform: rotate(45deg);margin-top: 6px;float: left;}
	.navbar-toggle .icon-bar:last-child {transform: rotate(-45deg);margin-top: -5px;float: left;}
	.navbar-toggle .icon-bar:nth-child(2) {display: none;}
	.navbar-toggle.collapsed .icon-bar:nth-child(2) {display: block;margin-top: 6px;width: 30px;}
	.menu-item-has-children .subItem {width: 43px;position: absolute;margin-top: 0;right: 0;z-index: 999;text-align: center;cursor: pointer;height: 42px;}
	.menu-item-has-children .subItem:before { content: '\f107'; font-family: 'FontAwesome'; font-size: 18px; float: left; width: 100%; color: #fff; position: relative; top: 50%; transform: translateY(-50%); }
	.menu-item-has-children.parentMenuActive>.subItem:before { content: '\f106'; color: #fff; }
	.navbar-collapse .menu-item-has-children ul li a {background: #262829;}
	.navbar-collapse .menu-item-has-children ul li a:hover {background: #d6a95e;}
	.navbar-collapse .menu-item-has-children ul li ul li a {background: #000;color: #fff;}
	.navbar-collapse .menu-item-has-children ul li ul li a:hover {background: #d6a95e;}
	.menu-item-has-children {position: unset;}
	.menu-item-has-children:hover > a:before {display: none;}
	.menu-item-has-children ul li {display: block;float: left;width: 100%;padding: 0;border: none;}
	.menu-item-has-children ul li + li {border-top: solid 1px #2e3439;}
	.menu-item-has-children ul li.active >a {color: #fff !important;}
	.menu-item-has-children ul li ul {background: #262829;left: 0;}
	body.open-menu div#myNavbar {animation: slide-in-right 0.6s forwards;}
	@keyframes slide-in-right {0% {right:-100%;}
		100% {right:0px;}
	}
	@keyframes slide-out-right {0% {right:0px;}
		100% {right:-100%;}
	}
	.mega-menu {display: none;}
	.mega-menu ul.sub-menu {
		width: 100%;
	}
	.mobile-logo img {
		max-width: 150px;
		filter: brightness(0) invert(1);
	}
	.header-section.sticky .navbar-header {
		top: 22px;
	}
	.sub-menu-list ul {
		display: none;
	}
	.mega-heading-toggle .sb-itm:before {
		content: '\f107';
		font-family: 'FontAwesome';
		font-size: 18px;
		width: 100%;
		color: #fff;
		position: absolute;
		top: 0px;
		right: 0px;
	}
	.sb-itm {
		width: 14px;
		position: absolute;
		margin-top: 0;
		right: 0;
		z-index: 999;
		text-align: center;
		cursor: pointer;
		top: 0px;
		right: 0px;
	}
	.sub-menu-list.active .mega-heading-toggle .sb-itm::before {
		content: '\f106';
		color: #fff;
	}
	.grid-item, .ww-mob, .ww-mobf {
		width: 100% !important;

	}    .ww-mob  {
		display: none;
	}
	h4.mega-heading-toggle {
		position: relative;
	}
	.menu-bar li.mega-menu > .mega-menu-wrapper {
		padding: 0px 15px;
		border-top: 0px;
	}

	.sub-menu-list.menu-item-has-children h4 {
		color: #fff;
		font-size: 14px;
		font-family: 'Euclid-Circular-Regular';
	}
	.ww-mobf {
		padding-bottom: 5px;
		padding-top: 5px;
	} 
	li.parentMenuActive>a {
		background: #d6a95e;
	}

	.sub-menu-list.menu-item-has-children ul li + li {
		border-top: 0px;
	}
	.sub-menu-list.menu-item-has-children ul li a {
		background: transparent !important; 
		padding: 0px;
		color: #b2b2b2;
	}
	.sub-menu-list ul {
		padding: 0px 0px 10px 0px;
	} 
	.sub-menu-list h4 a { 
		color: #fff !important; 
	}
	.sub-menu-list h4 a:hover, .sub-menu-list.menu-item-has-children ul li a:hover{
		color: #d5a95e !important;
	}
	    .menu-bar ul li:first-child .cont-6 {
        left: 0px;
    }
	.menu-bar ul li:last-child .cont-12{
	right: 0px;
}
.menu-bar ul li:nth-last-child(2) .cont-6{
	right: 0px;
}
ul.llnkk {
    display: inline-block;
}

}
@media (max-width: 812px ) {
	.navbar-header {
		top: 45px;
	}
	.header-section.sticky .navbar-header {
		top: 13px;
	}
}
@media (max-width: 767px ) {div#myNavbar {width: 100%;}
}
@media (max-width: 575px ) {    .navbar-header {
	top: 19px;
	right: 10px;
	}
}
.menu-image a {
	top: 0px;
}
.sub-menu-list.menu-item-has-children ul a.active {
	color: #d5a95e !important;
}
.sub-menu-list h4 a.active {
	color: #d5a95e !important;
}
.sub-menu-list h4 a.no-link {
    cursor: context-menu;
    color: #454545 !important;
}